漏洞信息详情

hyper crate for Rust 注入漏洞

漏洞简介

hyper crate for Rust是一款基于Rust的HTTP库。

hyper crate for Rust 0.9.18之前版本中存在安全漏洞,该漏洞源于程序没有正确处理头中的换行字符。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://hyper.rs/

受影响实体

    暂无